Information about csvjdbc
-------------------------

This package was debianized using the mh_make command
from the maven-debian-helper package.

The build system uses Maven but prevents it from downloading
anything from the Internet, making the build compliant with
the Debian policy.

Upstream does not appear to publish an original tarball. One
was created with the commands:

git clone git://git.code.sf.net/p/csvjdbc/code csvjdbc-upstream
cd csvjdbc-upstream/
git archive --prefix=csvjdbc/ -o ../csvjdbc_1.0.29.orig.tar.gz v1.0-29

